CREATE TABLE "OTHQ_OWN"."SRC_NLCORP_CUSTOMER_MCP_TB"
(
    CUSTOMER_INTERNAL_ID NUMBER,
    ID VARCHAR2(32 BYTE),
    NAME VARCHAR2(256 BYTE),
    COMPANY_NAME VARCHAR2(128 BYTE),
    CATEGORY VARCHAR2(32 BYTE),
    VERTICAL VARCHAR2(32 BYTE),
    MICROVERTICAL VARCHAR2(128 BYTE),
    STATUS VARCHAR2(32 BYTE),
    ACCOUNT VARCHAR2(64 BYTE),
    DATE_CREATED VARCHAR2(32 BYTE),
    LAST_MODIFIED VARCHAR2(32 BYTE),
    BUSINESS_TYPE VARCHAR2(64 BYTE),
    COMPANY_SIZE VARCHAR2(16 BYTE),
    ANNUAL_REVENUE VARCHAR2(16 BYTE),
    ACQUIRED_ON VARCHAR2(16 BYTE),
    LICENSE_END VARCHAR2(16 BYTE),
    RENEWAL_RANKING VARCHAR2(64 BYTE),
    SUPPORT_TYPE VARCHAR2(64 BYTE),
    SDN_SUPPORT_TYPE VARCHAR2(16 BYTE),
    PARTNER_SUPPORT_TYPE VARCHAR2(64 BYTE),
    SP_PARTNER_SUPPORT_TYPE VARCHAR2(16 BYTE),
    SUPPORT_TYPE_SUITEPROJECTS_PRO VARCHAR2(16 BYTE),
    SUPPORT_TYPE_APS VARCHAR2(16 BYTE),
    SUPPORT_TYPE_WMS_RN_ID VARCHAR2(8 BYTE),
    V_RANK NUMBER,
    SUITESUCCESS_CUSTOMER VARCHAR2(8 BYTE),
    SERVICE_TIER VARCHAR2(16 BYTE),
    REGION VARCHAR2(32 BYTE),
    ACTIVE_USERS NUMBER,
    PAR_ACCOUNT VARCHAR2(16 BYTE),
    PAR_ACCOUNT_INTERNAL_ID NUMBER,
    NPS_AVG NUMBER,
    CURRENT_ACCOUNTING VARCHAR2(64 BYTE),
    ACTIVE_SUITE VARCHAR2(128 BYTE),
    IMPLEMENTATION_METHOD VARCHAR2(64 BYTE),
    NSX VARCHAR2(8 BYTE),
    VALUE_ANNUAL_ENTERPRISE NUMBER,
    PAID_USERS NUMBER,
    PROVISIONED_PRODUCT VARCHAR2(64 BYTE),
    ACCT_IS_LOCKED VARCHAR2(8 BYTE),
    SUBSCRIPTION_PROFILE_FORMULA VARCHAR2(8 BYTE),
    OVERLAY_TARGET_RECORD_PSA VARCHAR2(8 BYTE),
    ZOOMINFO_INDUSTRY VARCHAR2(64 BYTE),
    METADATA_DATE_CREATED_UTC DATE,
    METADATA_LAST_MODIFIED_UTC DATE,
    METADATA_ACQUIRED_ON_UTC DATE,
    METADATA_LICENSE_END_UTC DATE,
    METADATA_DOWNLOADED_TIMESTAMP_UTC DATE,
    CONSTRAINT PK_SRC_NLCORP_CUSTOMER_MCP_TB PRIMARY KEY (CUSTOMER_INTERNAL_ID, PAR_ACCOUNT_INTERNAL_ID)
)